prefix=/usr/pkg/qt5
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Multimedia
Description: Qt Multimedia module
Version: 5.15.16
Libs: -Wl,-R${libdir} -L${libdir} -lQt5Multimedia 
Cflags: -DQT_MULTIMEDIA_LIB -I${includedir}/QtMultimedia -I${includedir}
Requires: Qt5Core Qt5Network Qt5Gui

